Package update – memcached – 1.5.9-1sergeyd8

Many fixes.

Updated Ubuntu patchset, systemd units, bootstrap scripts for memcached.

Changes:

  • New upstream version 1.5.9.
  • Updated Ubuntu patchset from 18.04.
  • Updated bootstrap scripts. Now -o option can be defined multiple times in /etc/memcached.conf.
  • New ExtStore now enabled.
  • https://github.com/memcached/memcached/wiki/ReleaseNotes159

Download: http://www.memcached.org/

  • Debian
    • PPA: Local
      • wheezy, jessie, stretch
      • i386, amd64, armhf, arm64
  • Raspbian
    • PPA: Local
      • wheezy, jessie, stretch
      • armhf
  • Ubuntu
    • PPA: Launchpad:
      • precise, trusty, xenial, bionic
      • i386, amd64, armhf, arm64
    • PPA: Local:
      • lucid, precise, trusty, xenial, bionic
      • i386, amd64, armhf, arm64

Derived packages:

  • memcached-dbgsym
  • memcached